// Core component styles
const coreStyles = {
    container: {
        flex: 1,
        flexDirection: 'row',
    },

    cameraView: {
        flex: 1,
        justifyContent: 'flex-end',
        alignItems: 'center'
    }
};

const getStyles = (contextStyles = {}) => {
    return {
        container: {
            ...coreStyles.container,
            ...contextStyles.container,
        },

        cameraView: {
            ...coreStyles.cameraView,
            ...contextStyles.cameraView,
        },
    };
};

export default getStyles;
